--- !ditz.rubyforge.org,2008-03-06/issue 
title: Consider allowing for frame constructor creation of CL buffer when passed buffer value is ((cl_mem) 0).
desc: ""
type: :task
component: libale
release: 
reporter: David Hilvert <dhilvert@auricle.dyndns.org>
status: :closed
disposition: :fixed
creation_time: 2009-02-11 16:35:44.970099 Z
references: []

id: 4154d622c049ae964255e14d5d4d1a59f9dc505a
log_events: 
- - 2009-02-11 16:37:27.735084 Z
  - David Hilvert <dhilvert@auricle.dyndns.org>
  - created
  - |-
    In particular, frame applications such as Irani-Peleg simulations might involve
    read-write data, for which initial values might be unimportant (so that the
    library could initialize the data area, instead of the client).
- - 2009-02-16 18:12:58.796500 Z
  - David Hilvert <dhilvert@auricle.dyndns.org>
  - closed with disposition fixed
  - Constructor has been modified to remove the parameter under consideration.
